/*
/* Utils
*/
@import 'customcss/utils.css';
@import 'customcss/email-popup.css';
@import 'customcss/storeswitcher-popup.css';

/*
/* FOOTER
*/
@import 'customcss/footer.css';

/*
/* TOPBAR + CART POPUP
*/
@import 'customcss/topbar.css';

/*
/* MEGAMENU
*/
@import 'customcss/megamenu.css';

/*
/* SUBMENU A PROPOS CUSTOM LOGIC
*/
@import 'customcss/submenu-megamenu.css';

/*
/* CUSTOM HEADERS PER PAGE
*/
@import 'customcss/headers.css';

/*
/*HOMEPAGE PART DESKTOP
*/
@import 'customcss/homepage.css';

/*
/* LE JOURNAL
*/
@import 'customcss/blog.css';

/*
/* HISTORY RESPONSIVE
*/
@import 'customcss/history.css';

/*
/* DANS LA PRESSE
*/
@import 'customcss/inthepress.css';

/*
/* LOCATION DETAIL PAGE
*/
@import 'customcss/location.css';

/*
/* COLLABORATIONS
*/
@import 'customcss/collaborations.css';

/*
/* VISITEZ L'ATELIER
*/
@import 'customcss/visit-workshop.css';

/*
/* CONTACTEZ NOUS
*/
@import 'customcss/contactus.css';

/*
/* DASHBOARD
*/
@import 'customcss/dashboard.css';

/*
/* ACCOUNT LOGIN SIGN UP
*/
@import 'customcss/login-signup.css';

/*
/* SHOPPING CART
*/
@import 'customcss/shopping-cart.css';

/*
/* CHECKOUT / ONESTEPCHECKOUT
*/
@import 'customcss/checkout.css';

/*
/* LOOKBOOK
*/
@import 'customcss/lookbook.css';

/*
/* GUIDE DES COUPES
*/
@import 'customcss/guidedescoupes.css';

/*
/* PRODUCTS LIST
*/
@import 'customcss/productslist.css';

/*
/* PRODUCT DETAIL
*/
@import 'customcss/productdetail.css';

/*
/* CATALOG RESULT
*/
@import 'customcss/catalogresult.css';


/*
/* ERROR 404
*/
@import 'customcss/404.css';







/* GENERAL */
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.st-center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.home-sidebar #typonav li.level0 > a {
    width: 100% !important;
}

.white-popup {
	overflow-x: auto!important;
	height: 500px!important;

}

/*Header Categories*/
/*.top-direct-inner > h1 {
  font-family: verlagbold;
  font-size: 27.85px;
  letter-spacing: 6px;
}*/

/*.breadcrumbs {
  font-family: verlagbold;
  font-size: 19.66px;
  text-transform: uppercase;
  letter-spacing: 3px;
}*/

.img-responsive {
	width: 100%;
}

.highlight-banner {
	background-color: #395276; /* Red:  #bd091b;*/
	color: #fff;
	font-family: verlagbold;
	font-size: 18px;
	text-align: center;
	padding: 10px;
	margin: 0;
	font-size: 16px;
	padding: 5px;
}
.highlight-banner-top{
	top: -10px;
	z-index: 100;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}
.highlight-banner-relative {
	position: relative;
	margin-bottom: 36px;
}
.header-container .sb-topbar, .header-container .header .header-top {
    height: 69px;
}
.home-sidebar .sticky-icon-group {
	margin: 0px -7px 0 -3px;
}

.typo-container.loaded {
	top: -10px;
}
.top-direct-wrap {
	padding-top: 0px!important;
}

.home {
	position: relative;
}
@media screen and (min-width: 1200px) {
	.header-container{
		position: fixed;
		z-index: 100;
	}
	.header-container.highlight-b .sb-topbar{
		height: 109px;
	}
	.main-slide-inner {
		margin-top: 78px;
	}
	.top-direct {
		margin-top: 69px;
	}
}
@media only screen and (max-width: 1200px) {
	.highlight-banner-top{
		position: relative;
	}
	.highlight-banner-relative {
		margin-bottom: 0;
	}
	.header-container .sb-topbar {
    	left: 0px!important;
    	top: 5px;
		height: 55px;
    }
    .home-sidebar .sticky-icon-group {
    	margin: 0 -7px 0 -10px;
	}
	.menu-bar-btn {
		margin-top: 5px;
	}
}
@media only screen and (max-width: 360px) {
    .header-container .sb-topbar {
    	left: 0px!important;
    	top: 10px;
    	height: 50px;
    }
    .sb-header-menu {
    	top:0px;
    }    
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/





/*Media Query for product collection homepage */
/*@media only screen and (max-width: 1440px)  {
  Products widget collection
  .item .typo-actions .addtocart button {
    width: 150px;
  }
}*/

/* Mobile Version */
/* iPhone 6 landscape */
@media only screen and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
	.header-container .sb-topbar {
		height: 55px;
	}
}

/* iPhone 6 Plus portrait */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 3){
	.highlight-banner-relative {
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 414px)  {

	/* Mobile fast font */
		.top-direct {
			height: 130px !important;
		}

		.blog-index-list .top-direct-wrap,
		.ten31-presse-presse-index .top-direct-wrap,
		.cms-dans-la-presse .top-direct-wrap,
		.cms-visitez-l-atelier .top-direct-wrap,
		.cms-contactez-nous .top-direct-wrap,
		.cms-guide-des-coupes .top-direct-wrap,
		.top-direct-wrap {
    	padding-top: 0;
		}

		.main-heading {
    	padding-top: 30px;
		}
		/*Product details*/
		.catalog-product-view .product-shop-view {
			margin-top: -8px;
			margin-left: initial;
		}

		.catalog-product-view .product-shop-view .short-description {
			margin-bottom: 30px;
			padding-bottom: 27px;
			border-bottom: 1px solid rgba(204,204,204,0.5);
			margin-top: -18px;
			letter-spacing: 0.3px;
			font-size: 14px;
			font-family: verlagbook;
		}

		.catalog-product-view .custom-tab-info, .catalog-product-view .review-nologged {
			font-family: verlagbook;
			font-size: 13px;
			letter-spacing: 1.8px;
		}

		/*Blog post*/
		.blog-post-view .top-direct .top-direct-inner .title {
			margin: 0;
		}


		.top-direct-inner .breadcrumbs {
			font-size: 10px;
		}




		.blog-post-view .col-main {
			margin-left: initial;
		}

		.blog-post-view .post-detail-wrap .img-responsive {
			width: auto;
			height: 210px;
			object-fit: cover;
		}

		.blog-post-view .post-form-title p {
			font-size: 18px;
		}

		.blog-post-view #postComment #insta,
		.blog-post-view #postComment #email,
		.blog-post-view #postComment #user {
			width: 100%;
			margin-left: initial;
		}
		/*Blog*/
		.st-instagram-container {
			margin-top: 17px;
			margin-left: initial;
		}

		.st-instagram-feed > img {
			object-fit: cover;
			width: auto;
			height: 259px;
			margin-bottom: 30px;
		}

		.blog-index-list .col-main {
				margin-left: initial;
		}

		.blog-index-list .title-blog > h2 {
			font-size: 25px;
			font-family: verlagbold;
			letter-spacing: 0.15px;
			margin-left: 3px;
		}

		.postWrapper .postDetails a {
			font-family: verlagbook;
			font-size: 16px;
			letter-spacing: 2.5px;
		}

		.postWrapper .postDetails {
			font-family: verlagbook;
			font-size: 17px;
			letter-spacing: 0.5px;
			padding-left: 5px;
		}


		.postWrapper .postDetails .create-time {
			font-family: verlagbook;
			font-size: 13px;
		}
	}

/*Media queries*/
@media only screen and (max-width: 1200px)  {
	.cms-home .cust-container {
    width: 100%;
	}


  .sb-topbar {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

		.postWrapper .postContent {
			padding-top: 4px;
			padding-left: 7px;
			letter-spacing: 1.06px;
			font-family: verlagbook;
			font-weight: lighter;
			-webkit-font-smoothing: antialiased;
			font-size: 16px;
			line-height: 20px;
		}


  /*Blog style*/
  .blog-style .title-widget {
    color: #000000;
  }


}


/*Tablets Version */
@media only screen and (max-width: 768px)  {
	.highlight-banner-top{
		position: relative;
	}
	.highlight-banner-relative {
		margin-bottom: 3px;
	}
	.cms-home .cust-container {
     width: 100%;
	}
	.header-container .sb-topbar {
		height: 71px;
	}
	.catalog-product-view .footer-container {
    padding-right: inherit;
    padding-left: inherit;
	}

	/*Blog */
	.st-instagram-feed > img {
    object-fit: cover;
    width: auto;
    height: 244px;
    margin-bottom: 30px;
	}

	.blog-index-list .top-direct .top-direct-inner .title,
	.top-direct .top-direct-inner .title {
		font-size: 26px;
    font-family: verlagbook;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin: 0;
    font-weight: lighter;
	}

	.top-direct-inner .breadcrumbs {
    font-family: verlagbold;
    font-size: 20px;
		margin-top: 0;
    margin-left: 0;
	}

  .home-sidebar .sidebar-footer .social-icons.hide-text .facebook a {
    margin-right: -5px;
  }


  /*Search, Cart, Settings right*/
  .home-sidebar .sticky-icon-group {
    display: inline-block;
		margin-right: -22px;
		margin-top: 6px;
    margin-right: 0;
		right: 0;
    position: absolute;
  }
}

/* Mobile Version */
@media only screen and (max-width: 414px)  {
	.highlight-banner-top{
		position: relative;
	}
	/*Mobile fast font */
	.header-container .sb-topbar {
		height: 51px;
	}
		.top-direct {
			height: 130px !important;
		}

		.blog-index-list .top-direct-wrap,
		.ten31-presse-presse-index .top-direct-wrap,
		.cms-dans-la-presse .top-direct-wrap,
		.cms-visitez-l-atelier .top-direct-wrap,
		.cms-contactez-nous .top-direct-wrap,
		.cms-guide-des-coupes .top-direct-wrap,
		.top-direct-wrap {
    	padding-top: 0;
		}

		.main-heading {
    	padding-top: 30px;
		}
		/*Product details*/
		.catalog-product-view .product-shop-view {
			margin-top: -8px;
			margin-left: initial;
		}

		.catalog-product-view .product-shop-view .short-description {
			margin-bottom: 30px;
			padding-bottom: 27px;
			border-bottom: 1px solid rgba(204,204,204,0.5);
			margin-top: -18px;
			letter-spacing: 0.3px;
			font-size: 14px;
			font-family: verlagbook;
		}

		.catalog-product-view .custom-tab-info, .catalog-product-view .review-nologged {
			font-family: verlagbook;
			font-size: 13px;
			letter-spacing: 1.8px;
		}

		/*Blog post*/
		.blog-post-view .top-direct .top-direct-inner .title {
			margin: 0;
		}

		.top-direct-inner .breadcrumbs {
			font-size: 10px;
		}

		.blog-post-view .col-main {
			margin-left: initial;
		}

		.blog-post-view .post-detail-wrap .img-responsive {
			width: auto;
			height: 210px;
			object-fit: cover;
		}

		.blog-post-view .post-form-title p {
			font-size: 18px;
		}

		.blog-post-view #postComment #insta,
		.blog-post-view #postComment #email,
		.blog-post-view #postComment #user {
			width: 100%;
			margin-left: initial;
		}
		/*Blog*/
		.st-instagram-container {
			margin-top: 17px;
			margin-left: initial;
		}

		.st-instagram-feed > img {
			object-fit: cover;
			width: auto;
			height: 259px;
			margin-bottom: 30px;
		}

		.blog-index-list .col-main {
				margin-left: initial;
		}

		.blog-index-list .title-blog > h2 {
			font-size: 25px;
			font-family: verlagbold;
			letter-spacing: 0.15px;
			margin-left: 3px;
		}

		.postWrapper .postDetails a {
			font-family: verlagbook;
			font-size: 16px;
			letter-spacing: 2.5px;
		}

		.postWrapper .postDetails {
			font-family: verlagbook;
			font-size: 17px;
			letter-spacing: 0.5px;
			padding-left: 5px;
		}

		.postWrapper .postDetails .create-time {
			font-family: verlagbook;
			font-size: 13px;
		}

		.postWrapper .postContent {
			padding-top: 4px;
			padding-left: 7px;
			letter-spacing: 1.06px;
			font-family: verlagbook;
			font-weight: lighter;
			-webkit-font-smoothing: antialiased;
			font-size: 16px;
			line-height: 20px;
		}

		.postWrapper .readmore {
			font-family: verlagbold;
			font-size: 14px;
			text-rendering: geometricPrecision;
			letter-spacing: 2.7px;
			text-decoration: underline;
			margin-left: 5px;
			margin-top: -3px;
		}

		/*Dans la presse 2*/
		.ten31-presse-presse-index .heading-title > .st-lookbook-dress {
			font-family: verlagbold;
			font-size: 18px;
			letter-spacing: 6.6px;
			margin-left: initial;
		}

		.ten31-presse-presse-index .st-press-text {
			font-family: verlagbook;
			font-size: 17px;
			letter-spacing: 1.4px;
			width: 96%;
			margin-left: inherit;
			margin-top: 25px;
			margin-bottom: 40px;
		}

		.ten31-presse-presse-index .st-press-input {
			color: #999999;
			border: 1px solid #002b5c !important;
			margin-bottom: 26px;
			margin-top: 2px;
			margin-left: initial;
			font-family: verlagbook;
			font-size: 15px;
			letter-spacing: 1px;
			width: 100%;
			height: 40px;
		}

		.ten31-presse-presse-index a.button {
			height: 40px;
			width: 137px;
			font-size: 16px;
			margin-left: 0%;
			background: #002b5c;
			line-height: 38px;
		}

		.ten31-presse-presse-index .st-press-contents div:nth-child(4) .st-slider-button,
		.ten31-presse-presse-index .st-press-contents div:nth-child(3) .st-slider-button,
		.ten31-presse-presse-index .st-press-contents div:nth-child(2) .st-slider-button,
		.ten31-presse-presse-index .st-press-contents div:nth-child(1) .st-slider-button {
			color: #ffffff;
			background-color: #002b5c;
			margin: 0;
			outline: none;
			overflow: visible;
			position: relative;
			height: 45px!important;
			line-height: 46px !important;
			border: 1px solid #e5e5e5;
			white-space: normal;
			display: inline-block;
			vertical-align: top;
			margin-left: initial;
			width: 100%;
			text-transform: uppercase;
			font-family: verlagbook;
			font-size: 12px;
			letter-spacing: 1.5px;
			padding: 0 !important;
		}
		/*Dans la presse*/
		.cms-dans-la-presse .main-heading:nth-child(5),
		.cms-dans-la-presse .main-heading:nth-child(1) {
			padding: 12px;
		}

		.cms-dans-la-presse .heading-title > .st-lookbook-dress {
			font-family: verlagbold;
			font-size: 14px;
			letter-spacing: 6.7px;
		}

		.cms-dans-la-presse .main-heading > .st-press-cp {
			font-family: verlagbook;
			font-size: 19px;
			letter-spacing: 0.7px;
			padding: 0;
		}

		.st-press-cp {
			font-family: verlagbook;
			font-size: 16px;
			letter-spacing: 3.5px;
		}

		.st-presse-li {
			padding-top: 21px;
			padding-bottom: 17px;
			line-height: 27px;
			list-style: none !important;
		}

		.cms-dans-la-presse .st-lookbook-quote {
			font-family: verlagbook;
			font-size: 18px;
			width: 100%;
			line-height: 27px;
		}

		.cms-dans-la-presse .btn-slide a {
			background: #002b5c;
		}
		/*Collaboration fast*/
		.heading-title > .st-collaboration-text-2,
		.heading-title > .st-collaboration-text {
			font-family: verlagbold;
			font-size: 12px;
		}

		.cms-collaborations .st-collaboration-quote-2,
		.cms-collaborations .st-collaboration-quote {
			font-size: 18px;
			line-height: 27px;
		}

		/*Visitez atelier fast*/
		.st-visitatelier-title {
			font-family: verlagbold;
			font-size: 14px !important;
		}

		.st-visitatelier-quote-3,
		.st-visitatelier-quote-2,
		.st-visitatelier-quote {
			font-family: verlagbook;
			font-size: 17px;
			letter-spacing: 0.7px;
			line-height: 26.9px;
			margin-left: -4px;
			margin-right: auto;
			margin-bottom: 35px;
		}

		.st-visitatelier-video {
			width: 100%;
			height: 349px;
			margin-left: inherit;
		}
		/*Contact us fast*/
		.st-contact-phone {
			margin-left: initial;
		}
		.st-contact-address > p {
			padding: inherit;
		}

		.st-contact-email {
			margin-top: inherit;
			margin-left: initial;
		}
		.st-contact-leave-message {
			font-family: verlagbold;
			font-size: 19px;
			letter-spacing: 1.1px;
			line-height: 31px;
			margin-left: 2px;
			margin-top: -19px;
		}
		.st-contact-form {
			width: inherit;
		}

		.st-contact-form > button {
			height: 54px !important;
		}

		#suborder-title, #subshipping-title, #subguarantee-title {
			font-size: 15px;
		}

		/*Guide des coupes fast*/
		.cms-guide-des-coupes .top-direct .top-direct-inner h1, .top-direct .top-direct-inner .title {
			font-size: 14px;
			margin: 0;
		}

		.top-direct-inner .breadcrumbs {
			font-size: 11px;
		}

		.cms-guide-des-coupes .heading-title > .st-lookbook-dress {
			font-family: verlagbold;
			font-size: 14px;
			letter-spacing: 3px;
		}

		.st-gdc-quote-3,
		.st-gdc-quote-2,
		.st-gdc-quote {
			font-size: 14px;
			line-height: 20px;
		}

		/*Lookbook fast*/

		.cms-lookbook .std .main-heading:nth-child(3) > .st-lookbook-quote {
			font-size: 13px;
	    line-height: 21px;
		}

		.top-direct-inner .breadcrumbs {
			font-size: 11px;
		}

		.cms-lookbook .static-collection iframe {
			margin-left: 0;
		}

		/*.cms-lookbook .main-heading {
			font-size: 22px;
	    line-height: 25px;
		}*/

		/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

  /*Newsletter bottom*/
  /*.main-newsletter .input-box > button {
    margin-top: -19px !important;
  }*/
  /*General*/
  .cust-container {
    width: 100%;
  }
  .row {
    margin-right: 0;
    margin-left: 0;
  }
  .mCSB_draggerContainer {
    display: none;
  }



  .sb-topbar {
    overflow: visible;;
    width: 90%;
		height: 51px;
    padding: 0 0px;
  }

  .home-sidebar .sticky-search .quick-search {
    padding: 0;
    height: 42px;
  }

	/*Newsletter*/
	.subscribe {
    height: initial;
    width: initial;
    margin-left: initial;
    padding-bottom: initial;
	}




}

@media only screen and (max-width: 375px) {

		/*Collaboration fast*/
		.heading-title > .st-collaboration-text-2,
		.heading-title > .st-collaboration-text {
			font-family: verlagbold;
			font-size: 12px;
		}

		.cms-collaborations .st-collaboration-quote-2,
		.cms-collaborations .st-collaboration-quote {
			font-size: 18px;
			line-height: 27px;
		}

		/*Visitez atelier fast*/
		.st-visitatelier-title {
			font-family: verlagbold;
			font-size: 14px !important;
		}


		.st-visitatelier-quote-3,
		.st-visitatelier-quote-2,
		.st-visitatelier-quote {
			font-family: verlagbook;
			font-size: 17px;
			letter-spacing: 0.7px;
			line-height: 26.9px;
			margin-left: -4px;
			margin-right: auto;
			margin-bottom: 35px;
		}

		.st-visitatelier-video {
			width: 100%;
			height: 349px;
			margin-left: inherit;
		}
		/*Contact us fast*/
		.st-contact-phone {
			margin-left: initial;
		}
		.st-contact-address > p {
			padding: inherit;
		}

		.st-contact-email {
			margin-top: inherit;
			margin-left: initial;
		}
		.st-contact-leave-message {
			font-family: verlagbold;
			font-size: 19px;
			letter-spacing: 1.1px;
			line-height: 31px;
			margin-left: 2px;
			margin-top: -19px;
		}
		.st-contact-form {
			width: inherit;
		}

		.st-contact-form > button {
			height: 54px !important;
		}

		#suborder-title, #subshipping-title, #subguarantee-title {
			font-size: 15px;
		}

		/*Guide des coupes fast*/
		.cms-guide-des-coupes .top-direct .top-direct-inner h1, .top-direct .top-direct-inner .title {
			font-size: 14px;
			margin: 0;
		}

		.top-direct-inner .breadcrumbs {
			font-size: 11px;
		}

		.cms-guide-des-coupes .heading-title > .st-lookbook-dress {
			font-family: verlagbold;
			font-size: 14px;
			letter-spacing: 3px;
		}

		.st-gdc-quote-3,
		.st-gdc-quote-2,
		.st-gdc-quote {
			font-size: 14px;
			line-height: 20px;
		}

		/*Lookbook fast*/

		.cms-lookbook .std .main-heading:nth-child(3) > .st-lookbook-quote {
			font-size: 13px;
	    line-height: 21px;
		}

		.top-direct-inner .breadcrumbs {
			font-size: 11px;
		}

		.cms-lookbook .static-collection iframe {
			margin-left: 0;
		}

    /*.cms-lookbook .main-heading {
			font-size: 22px;
	    line-height: 25px;
		}*/
		/*/*/

  /*Newsletter bottom*/
  .main-newsletter .input-box > button {
    margin-top: -19px !important;
  }
  /*General*/
  .cust-container {
    width: 100%;
  }
  .row {
    margin-right: 0;
    margin-left: 0;
  }
  .mCSB_draggerContainer {
    display: none;
  }
  .fluid-width-footer.footer-container .footer-top-inner {
    padding: 21px 0 10px;
  }
}

@media only screen and (max-width: 320px)  {
	.highlight-banner-top{
		position: relative;
	}
	.highlight-banner-relative {
		margin-bottom: 0;
	}
	.header-container .sb-topbar {
		height: 50px;
	}
	.st-footer-container,
	.cust-container {
    width: 100%;
	}

}
